<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Dynamicweb.AI.MicrosoftExtensionsOpenAI</name>
    </assembly>
    <members>
        <member name="T:Dynamicweb.AI.MicrosoftExtensionsOpenAI.OpenAIGeneratorProvider">
            <summary>
            Creates provider using MS extensions AI Open AI functionality
            </summary>
        </member>
    </members>
</doc>
